@charset "UTF-8";
.maintext {
	color: #666;
	font: normal 14px/25px Verdana, Geneva, sans-serif;
	font-family: Verdana, Geneva, sans-serif;
}
.head2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #727272;
}
.sideText {
	color: #333333;
	font: 12px/17px Verdana, Geneva, sans-serif;
}
.sideTextPlus {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #06C;
}
.quoteLarge {
	font-size: 25px;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 35px;
	color: #39F;
}
.MainTextColour {
	font-family: Verdana, Geneva, sans-serif;
	color: #0066FF;
	font-style: italic;
	font-size: 18px;
	font-weight: lighter;
	line-height: 25px;
}
td-bk {
	background: url(images/front-names2-links.jpg);
}
.bk {
	background: url(images/front-names2-links.jpg);
}
.leftoffset {
	left: 10px;
	text-indent: 10px;
}
.headlarge1 {
	font: bold 18px Verdana, Geneva, sans-serif;
	color: #0099FF;
}
.palationText {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 16px;
	line-height: 25px;
}
